"Out of date" = "DELAI DE RÉVISION DÉPASSÉ !";
"Elapsed time" = "Temps écoulé avant révision :";

"En service" = "En service";
"A reparer" = "À réparer";
"Replace" = "À remplacer";
"Reforme" = "Réformé";
"Gift" = "Donné";
"Sold" = "Vendu";
"Lost" = "Perdu";

"Inventory" = "INVENTAIRE DU MATÉRIEL";
"Card No" = "\rRéférence : ";
"Equipment type" = "\r\rType : ";
"Trade mark" = "\rMarque : ";
"Serial No" = "\rN° série : ";
"Purchase date" = "\rDate d'achat : ";
"Purchase location" = "\rLieu d'achat : ";
"Quantity" = "\rQuantité : ";
"Price" = "\rPrix : ";
"Facture" = "\rFacture : ";

"Last inspection" =  "\rDernière révision : ";
"Next inspection" = "\rProchaine révision : ";
"Tank" = "\r<---- Bloc ---->";
"Capacity" = "\r\tCapacité : ";
"Service pressure" = " litres\r\tP.S. : ";
"Test pressure" = " bar\r\tP.E. : ";
"First test pressure" = " bar\r\tPremière requalification : ";
"Last test pressure" = "\r\tDernière requalification : ";
"Next test pressure" = "\r\tProchaine requalification : ";
"TIV technician" = "\r\t\tT.I.V.\r\t\t\tTechnicien : ";
"TIV No" = " N° T.I.V. : ";
"Equipment state" = "\rEtat du matériel : ";

"Remarks" = "\r\rNotes :\r";
